## rdp-shortcuts-us 0.2

=== debian/changelog ===
rdp-shortcuts-us (0.2) precise; urgency=low

  [ Tiago Salem Herrmann ]
  * fix wrong dependencies

  [ root ]
  * Auto build.

 -- root <root@ps-clean-precise-i386.defaultdomain>  Fri, 27 Apr 2012 20:15:38 +0000

rdp-shortcuts-us (0.1) precise; urgency=low

  * Initial release.

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Tue, 10 Apr 2012 12:00:05 -0700
