=== debian/control ===
Source: rdp-shortcuts-us
Section: metapackages
Priority: optional
Maintainer: Tiago Salem Herrmann <tiago.herrmann@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
 ubuntu-defaults-builder
Standards-Version: 3.9.3

Package: rdp-shortcuts-us
Architecture: all
Depends: ${misc:Depends},
 freerdp-x11,
 libfreerdp-plugins-standard
Recommends: ${ubuntudefaults:Recommends}
Description: Default settings for Ubuntu customizations
 This package contains customized default settings.
